@charset "utf-8";
/* CSS Document */

*{
	margin				:0px;
	padding				:0px;
	border				:none;
}

body{
	background-image	:url(images/background.png);
	background-color	:#ffe4be;
	background-position	:top;
	background-repeat	:repeat-x;
}

a,a visited{
	text-decoration		:none;
}

#container{
	width				:1024px;
	height				:auto;
	margin				:0px auto 0px auto;
	background-position	:top;
	background-repeat	:repeat-x;
}

#header{
	width				:1024px;
	height				:372px;
	background-image	:url(images/header.png);
	float				:left;
}

#home{
	width				:142px;
	height				:181px;
	float				:left;
	margin-left			:75px;
	margin-top			:50px;
}

#info{
	width				:100px;
	height				:181px;
	float				:left;
	margin-left			:20px;
	margin-top			:20px;
}

#logo{
	width				:280px;
	height				:162px;
	float				:left;
	margin-left			:367px;
	margin-top			:20px;
	position			:absolute;
	z-index				:1;
}

#tickets{
	width				:204px;
	height				:152px;
	float				:left;
	position			:absolute;
	z-index				:2;
	margin-left			:507px;
	margin-top			:82px;
}

#contact{
	width				:86px;
	height				:101px;
	float				:left;
	position			:absolute;
	margin-left			:727px;
	margin-top			:90px;
}

#fotos{
	width				:90px;
	height				:107px;
	float				:left;
	position			:absolute;
	margin-left			:880px;
	margin-top			:80px;
}

#textvlak{
	width				:1024px;
	min-height			:384px;
	height				:auto;
	background-image	:url(images/tekst.png);
	float				:left;
}

#textcolom{
	width				:490px;
	height				:384px;
	float				:left;
	padding				:10px 10px 10px 10px;
}

#fotocontainer{
	width				:200px;
	height				:150px;
	padding				:10px 10px 10px 10xp;
	float				:left;
}

#footer{
	width				:1024px;
	height				:234px;
	background-image	:url(images/footer.png);
	float				:left;
}